eServices - Bug #50

Service Engineer - Final product attachment
05/16/2016 11:47 AM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:
Co-Workers:
Severity: Normal
Interlock

Worklist

Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result: The accepted max size should be: 1 MB

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:
Environment:
Transaction Number:
Username:
Browser:

URL:

Test Case ID:

05/16/2016

0%

0.00 hour

0.00 hour

The accepted max size is: 15 MB
QA

Yamalali

Firefox

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields
2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh
4- Fill the "Fees amount" field by [0]

5- Click Approve

Steps:
1- Open the transaction by the user "Yamalali"
2- Observe the Interlock Final product attachment

History

#1 - 05/17/2016 08:34 AM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh
#2 - 05/17/2016 09:27 AM - Saja Nakhleh

- File 33.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

33.GIF

06/06/2025

107 KB

05/17/2016

Saja Nakhleh

1/1
